#body_content {
	color: #000;
}
#body_content ul, 
#body_content ol{
	list-style-type:disc;
	padding-left:30px;
  margin:20px 0;
}

#body_content li{
	list-style-type:disc;
}

#body_content .course_list > li {
	list-style-type: decimal;
	padding:3px;
}

#body_content hr {
	clear:both;
	height: 0; 
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box; 
	margin-top: 20px; 
	margin-bottom: 20px; 
	border: 0; 
	border-top: 1px solid #cdcdcd;
}

#body_content table {
  border-spacing: 0;
  border-collapse: collapse;
}

#body_content .table {
  background-color: transparent;
  width: 100%;
  margin-bottom: 20px;
}

#body_content .table > thead > tr > th,
#body_content .table > tbody > tr > th,
#body_content .table > thead > tr > td,
#body_content .table > tbody > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  text-align:left;
  border: 1px solid #ddd; 
}

#body_content .table > thead > tr > th {
	text-align: center;
  border-bottom: 2px solid #ccc;
  background-color: #efefef;	
}

#body_content .table > tbody > tr > th {
	text-align: center;
  background-color:#f5f5f5;	
}

#body_content .panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

#body_content .panel-body {
  padding: 15px;
}

#body_content .panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

#body_content .panel-default {
  border-color: #ddd;
}

#body_content .panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}

#body_content .thumbnail_book {
	text-align:center;
}

#body_content .thumbnail_book > img {
 	max-width:80px; 
 	max-height:100px;
	BORDER:#efefef 0px solid; 
}

#body_content .sample_btn {
	color: #fff; 
	background-color: #5bc0de; 
	border:1px solid #46b8da; 
	padding:2px 20px 5px 20px; 
	text-align:center; 
	border-radius:5px;
        cursor:pointer;
}

#body_content .course_title {
	float:left; 
	width:180px; 
	background-color: #f5f5f5; 
	border:1px solid #ddd; 
	padding:8px; 	
	border-radius:5px 5px 0 0;
	font-size:14px; 
	text-align:center; 
	font-weight:bold;
}

/* 강좌소개 */
#course_info hr {
	clear:both;
	height: 0; 
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box; 
	margin-top: 20px; 
	margin-bottom: 20px; 
	border: 0; 
	border-top: 1px solid #cdcdcd;
}

#course_info .table {
  border-spacing: 0;
  border-collapse: collapse;
}

#course_info .table li {
	list-style-type:disc; 
	padding:0; 
	margin:0; 
	margin-left:15px;
}


#course_info .table > thead > tr > th {
	text-align: center;
	vertical-align:middle;
  border-bottom: 2px solid #ccc;
  background-color: #efefef;	
}


#course_info .table > tbody > tr > th {
	text-align: center;
  background-color:#f5f5f5;	
	font-weight:normal;
}

#course_info .table > tbody > tr > td {
	text-align: left;
	vertical-align:middle;
}


#course_info .thumbnail_book > img {
 	max-width:80px; 
 	max-height:100px;
}

/*메인 유튜브 임베디드*/
.embed-container { 
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}


/*foot*/
#footer_text {position:relative;  margin:0  auto;  width: 100%; height:44px; background:#f6f6f6; border-top:1px solid #dadada; border-bottom:1px solid #dadada;}
.ftext {margin:0  auto; padding-top:10px; height:44px; text-align:left; color:#bcbdc0; width: 1050px; }
.ftext a{margin:0  auto; color:#777; letter-spacing:-1px; text-decoration:none; font-weight:bold;}
.ftext a:hover{text-decoration:none; color:#3f8dc2; font-weight:bold;}

#footer_copy  {position:relative;  margin:0  auto;  width: 1050px; height:90px; padding-top:30px; }
.flogo {margin:0  auto; float:left; text-align:left; height:90px;  padding-top:5px; width: 200px; text-align:left; letter-spacing:-1px;}
.fcopy {margin:0  auto; float:left; text-align:left; color:#a6a6a6;  padding-left:10px;text-align:left; letter-spacing:0px; line-height:160%;}
.fcopy2 {margin:0  auto; float:left; text-align:left;  padding-left:10px;text-align:left; letter-spacing:0px; line-height:160%;}
.flogo02 {margin:0  auto; float:right; text-align:right; height:90px;  padding-top:5px; padding-right:25px; text-align:left; letter-spacing:-1px;}

#p_search {position:relative; margin:0 auto; margin-top:20px; height:120px; width:100%; padding-bottom:20px;}
.search_page {margin:0 auto; width:100%; height:30px; padding-top:20px; padding-bottom:30px;}
ul.page_search {margin:0; text-align:center; padding-bottom:20px;}
ul.page_search li{display: inline; padding-left:2px; padding-right:2px;}
ul.page_search li a:hover{font-weight:bold;}

	#bg_opacity_left {
		position:fixed; 
		z-index:9;
		width:100%; 
		height:100%; 
		left:50%; 		
		top:0px; 
		margin-left: 750px;
		background-color:#000000;
		filter:alpha(opacity=20);
		opacity:.2;
	}	
	
	#bg_opacity_right {
		position:fixed; 
		z-index:9;
		width:100%; 
		height:100%; 
		right:50%; 		
		top:0px; 
		margin-right: 750px;
		background-color:#000000;
		filter:alpha(opacity=20);
		opacity:.2;
	}